<VisualStudioProject>
    <CSHARP
        ProjectType = "Local"
        ProductVersion = "7.10.3077"
        SchemaVersion = "2.0"
        ProjectGuid = "{50CDE5DC-8EFA-46CF-BB48-458EE3F3123D}"
    >
        <Build>
            <Settings
                ApplicationIcon = "BOOK02.ICO"
                AssemblyKeyContainerName = ""
                AssemblyName = "FKAttendOCXCSSample"
                AssemblyOriginatorKeyFile = ""
                DefaultClientScript = "JScript"
                DefaultHTMLPageLayout = "Grid"
                DefaultTargetSchema = "IE50"
                DelaySign = "false"
                OutputType = "WinExe"
                PreBuildEvent = ""
                PostBuildEvent = ""
                RootNamespace = "FKAttendOCXCSSample"
                RunPostBuildEvent = "OnBuildSuccess"
                StartupObject = "FKAttendOCXCSSample.frmMain"
            >
                <Config
                    Name = "Debug"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "DEBUG;TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "true"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "false"
                    OutputPath = "bin\Debug\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
                <Config
                    Name = "Release"
                    AllowUnsafeBlocks = "false"
                    BaseAddress = "285212672"
                    CheckForOverflowUnderflow = "false"
                    ConfigurationOverrideFile = ""
                    DefineConstants = "TRACE"
                    DocumentationFile = ""
                    DebugSymbols = "false"
                    FileAlignment = "4096"
                    IncrementalBuild = "false"
                    NoStdLib = "false"
                    NoWarn = ""
                    Optimize = "true"
                    OutputPath = "bin\Release\"
                    RegisterForComInterop = "false"
                    RemoveIntegerChecks = "false"
                    TreatWarningsAsErrors = "false"
                    WarningLevel = "4"
                />
            </Settings>
            <References>
                <Reference
                    Name = "System"
                    AssemblyName = "System"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.dll"
                />
                <Reference
                    Name = "System.Data"
                    AssemblyName = "System.Data"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Data.dll"
                />
                <Reference
                    Name = "System.Drawing"
                    AssemblyName = "System.Drawing"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Drawing.dll"
                />
                <Reference
                    Name = "System.Windows.Forms"
                    AssemblyName = "System.Windows.Forms"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.Windows.Forms.dll"
                />
                <Reference
                    Name = "System.XML"
                    AssemblyName = "System.Xml"
                    HintPath = "C:\WINDOWS\Microsoft.NET\Framework\v1.1.4322\System.XML.dll"
                />
                <Reference
                    Name = "adodb"
                    AssemblyName = "ADODB"
                    HintPath = "C:\Program Files\Microsoft.NET\Primary Interop Assemblies\adodb.dll"
                    AssemblyFolderKey = "hklm\primary interop assemblies"
                />
                <Reference
                    Name = "FKATTENDOCXLib"
                    Guid = "{3B008CCE-2300-442A-8E6A-0A4E490F3777}"
                    VersionMajor = "1"
                    VersionMinor = "0"
                    Lcid = "0"
                    WrapperTool = "tlbimp"
                />
                <Reference
                    Name = "AxFKATTENDOCXLib"
                    Guid = "{3B008CCE-2300-442A-8E6A-0A4E490F3777}"
                    VersionMajor = "1"
                    VersionMinor = "0"
                    Lcid = "0"
                    WrapperTool = "aximp"
                    Private = "True"
                />
            </References>
        </Build>
        <Files>
            <Include>
                <File
                    RelPath = "AssemblyInfo.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "BOOK02.ICO"
                    BuildAction = "Content"
                />
                <File
                    RelPath = "clasFunction.cs"
                    SubType = "Code"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmAdjust.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmAdjust.resx"
                    DependentUpon = "frmAdjust.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmBellInfo.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmBellInfo.resx"
                    DependentUpon = "frmBellInfo.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmEnroll.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmEnroll.resx"
                    DependentUpon = "frmEnroll.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmLog.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmLog.resx"
                    DependentUpon = "frmLog.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmMain.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmMain.resx"
                    DependentUpon = "frmMain.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmNetInfo.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmNetInfo.resx"
                    DependentUpon = "frmNetInfo.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmPasstimeInfo.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmPasstimeInfo.resx"
                    DependentUpon = "frmPasstimeInfo.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmProductData.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmProductData.resx"
                    DependentUpon = "frmProductData.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmSystemInfo.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmSystemInfo.resx"
                    DependentUpon = "frmSystemInfo.cs"
                    BuildAction = "EmbeddedResource"
                />
                <File
                    RelPath = "frmUserInfo.cs"
                    SubType = "Form"
                    BuildAction = "Compile"
                />
                <File
                    RelPath = "frmUserInfo.resx"
                    DependentUpon = "frmUserInfo.cs"
                    BuildAction = "EmbeddedResource"
                />
            </Include>
        </Files>
    </CSHARP>
</VisualStudioProject>

